<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_KURIERILOSC_TEXT_TITLE', 'Kurier (płatność przelewem lub pobranie)');
define('MODULE_SHIPPING_KURIERILOSC_TEXT_DESCRIPTION', 'Kurier - bazuje na ilości towarów. Koszt przesyłki obliczany na podstawie ilości produktów. Ustalenie kosztu przesyłki następuje przez pomnożenie ilości produktów przez ustaloną wartość jednostkową.');
define('MODULE_SHIPPING_KURIERILOSC_TEXT_WAY', 'Kraj dostawy i Ilość produktów ->');
define('MODULE_SHIPPING_KURIERILOSC_TEXT_UNITS', 'szt.');
define('MODULE_SHIPPING_KURIERILOSC_INVALID_ZONE', 'Wysyłka do wybranego kraju nie jest dostępna');
define('MODULE_SHIPPING_KURIERILOSC_UNDEFINED_RATE', 'W tej chwili system nie jest w stanie określić ceny wysyłki');
?>